<!DOCTYPE HTML>

<html>

<head>
  <title>Modifier mon apparence</title>
  <link rel="stylesheet" type="text/css" href="monstyle.css"/>
</head>
<body>
  <h1>Modifier mon apparence</h1>
  <h2>Des paragraphes</h2>
    <p>Premier paragraphe</p>
    <p>Deuxieme paragraphe</p>
  <h2>Des listes</h2>
    <ol>
      <li>Item1</li>
      <li>Item2</li>
      <li>Item3</li>
      <li>Item4</li>
    </ol>
  <h2>Div and span</h2>
  <div id="premierdiv">
    <p class="rate">Encore un <span>beau</span> paragraphe</p>
    <p>un autre <span>beau</span> paragraphe</p>
    <div id="secondiv">
      Et un second div <strong>pour finir</strong>
    </div>
  </div>
</body>

</html>